using System;

namespace MetaSite.Components
{
	/// <summary>
	/// ImageIndex¡£
	/// </summary>
	public class ImageIndex
	{
		int postId;		
		string url;
		string subject;
		string comment;
		DateTime postDate;

		
		public int PostId			 
		{
			get { return postId ; }
			set { postId = value;}			
		}		
		public string ImageUrl 
		{
			get { return url; }
			set { url = value; }			
		}

		public string Subject 
		{
			get { return subject; }
			set { subject = value; }			
		}	

		public string Comment 
		{
			get { return comment; }
			set { comment = value; }		
		}	
	
		public DateTime PostDate 
		{
			get { return postDate; }
			set { postDate = value; }	
		}	

	}
}
